.moduletable-search {
	width:210px;
	height:62px;
	margin:0px;
	padding:0px;
    margin-top:50px;	
	float:right;
	background: url(../images/search_bg.png) top left no-repeat;
}



.enlargeImage {

	display : inline-block;
}

.browseImage * {
	vertical-align:middle;
}

.browseImage {
display : block;
	
}

.browseImage span {
	display:inline-block;
	height:100%;
	width:1px;
}


.innerDetailImage {
	display : inline-block;
}
.innerDetailImage  * {
	vertical-align:middle;
}
.innerDetailImage span {
		display:inline-block;
	height:100%;
	width:1px;
}